Default : SHIFT
REDUCE
EOS
LEFT a_obj:a_obj
LEFT a_obj:a_obj|D:suj:suj
LEFT arg
LEFT ato:ato
LEFT ats:ato
LEFT ats:ats
LEFT ats:ats|D:obj:obj
LEFT ats:ats|D:suj:obj
LEFT ats:ats|D:suj:obj|D:suj:suj
LEFT ats:ats|D:suj:suj
LEFT ats:ats|D:suj:suj|D:arg
LEFT ats:ats|D:suj:suj|D:obj:obj
LEFT ats:ats|D:suj:suj|D:suj:suj
LEFT ats:ats|D:suj:suj|D:suj:suj|D:obj:obj
LEFT ats:ats|D:suj:suj|D:suj:suj|D:suj:suj
LEFT coord
LEFT de_obj:de_obj|D:suj:suj
LEFT dep
LEFT dep.coord
LEFT dep.coord|D:suj:suj
LEFT dep|D:dep
LEFT det
LEFT missinghead
LEFT mod
LEFT mod.cleft
LEFT mod.dloc
LEFT mod|D:mod
LEFT mod|D:suj:suj
LEFT mod.loc
LEFT mod.loc|D:mod.loc
LEFT mod.rel
LEFT obj.cpl
LEFT obj:obj
LEFT obj:obj|D:dep.de
LEFT obj:obj|D:obj:obj
LEFT obj:obj|D:obj.p
LEFT obj:obj|D:suj:obj
LEFT obj:obj|D:suj:obj|D:suj:obj
LEFT obj:obj|D:suj:suj
LEFT obj:obj|D:suj:suj|D:obj.p|D:p_obj.agt:suj
LEFT obj:obj|D:suj:suj|D:suj:suj
LEFT obj:obj|D:suj:suj|D:suj:suj|D:obj:obj
LEFT obj:obj|D:suj:suj|D:suj:suj|D:suj:suj
LEFT obj:obj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:obj
LEFT obj.p
LEFT obj.p|D:obj:obj
LEFT obj.p|D:obj.p
LEFT obj.p|D:suj:obj
LEFT obj.p|D:suj:suj
LEFT obj.p|D:suj:suj|D:suj:obj
LEFT obj.p|D:suj:suj|D:suj:suj
LEFT obj.p|D:suj:suj|D:suj:suj|D:suj:suj
LEFT obj:suj
LEFT obj:suj|D:suj:suj
LEFT p_obj
LEFT p_obj.loc
LEFT p_obj.o
LEFT ponct
LEFT root
LEFT root|D:suj:suj|D:suj:suj
LEFT S:aff
LEFT S:a_obj:a_obj
LEFT S:a_obj:a_obj|I:a_obj:a_obj
LEFT S:ats:ats
LEFT S:aux.caus
LEFT S:aux.pass
LEFT S:aux.tps
LEFT S:coord|D:coord
LEFT S:de_obj:de_obj
LEFT S:dep
LEFT S:dep.coord
LEFT S:dep|I:arg.comp
LEFT S:dep|I:dep
LEFT S:det
LEFT S:det|D:dep.de
LEFT S:dis:dis
LEFT S:dis:suj
LEFT S:mod
LEFT S:mod:ambiguous|D:det
LEFT S:mod|D:det
LEFT S:mod|D:mod.comp
LEFT S:mod|D:mod.comp|D:mod.super
LEFT S:mod|D:mod.super
LEFT S:mod.loc
LEFT S:obj.cpl|D:arg.comp
LEFT S:obj.cpl|D:arg.comp|D:suj:obj
LEFT S:obj.cpl|D:arg.comp|D:suj:suj
LEFT S:obj.cpl|D:ats:ats
LEFT S:obj.cpl|D:dep.coord
LEFT S:obj.cpl|D:dis:dis
LEFT S:obj.cpl|D:dis:suj
LEFT S:obj.cpl|D:dis:suj|D:suj:obj
LEFT S:obj.cpl|D:dis:suj|D:suj:suj
LEFT S:obj.cpl|D:mod
LEFT S:obj.cpl|D:obj:obj
LEFT S:obj.cpl|D:obj.p
LEFT S:obj:obj
LEFT S:obj.p
LEFT S:obj.p|D:a_obj:a_obj
LEFT S:obj.p|D:a_obj:a_obj|D:a_obj:a_obj
LEFT S:obj.p|D:a_obj:a_obj|D:suj:suj
LEFT S:obj.p|D:de_obj:de_obj
LEFT S:obj.p|D:de_obj:de_obj|D:suj:suj
LEFT S:obj.p|D:de_obj:de_obj|D:suj:suj|D:suj:suj
LEFT S:obj.p|D:dep.coord
LEFT S:obj.p|D:dep.coord|D:suj:suj
LEFT S:obj.p|D:dep.de
LEFT S:obj.p|D:dep.de|D:dep.de
LEFT S:obj.p|D:dep.de|D:mod.loc
LEFT S:obj.p|D:dep.de|D:obj:obj
LEFT S:obj.p|D:dep.de|D:obj.p
LEFT S:obj.p|D:dep.de|D:suj:obj
LEFT S:obj.p|D:dep.de|D:suj:suj
LEFT S:obj.p|D:dep.de|D:suj:suj|D:obj.p
LEFT S:obj.p|D:dep.de|D:suj:suj|D:obj.p|D:dep.de
LEFT S:obj.p|D:dep.de|D:suj:suj|D:suj:obj
LEFT S:obj.p|D:dep.de|D:suj:suj|D:suj:obj|D:suj:suj|D:suj:suj
LEFT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj
LEFT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:obj:obj
LEFT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:obj
LEFT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:suj
LEFT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
LEFT S:obj.p|D:dis:suj
LEFT S:obj.p|D:obj:obj
LEFT S:obj.p|D:obj:suj|D:suj:suj
LEFT S:obj.p|D:p_obj.agt:suj
LEFT S:obj.p|D:p_obj.agt:suj|D:suj:obj
LEFT S:obj.p|D:p_obj.agt:suj|D:suj:suj
LEFT S:obj.p|D:p_obj.dloc
LEFT S:obj.p|D:suj:suj|D:a_obj:a_obj
LEFT S:obj.p|D:suj:suj|D:dep.de
LEFT S:obj.p|I:p_obj.agt:suj
LEFT S:obj:suj|I:suj:suj
LEFT S:p_obj.agt:suj
LEFT S:p_obj.dloc
LEFT S:suj:_
LEFT S:suj:obj
LEFT S:suj:obj|D:arg
LEFT S:suj:obj|S:suj:obj
LEFT S:suj:obj|S:suj:suj
LEFT S:suj:suj
LEFT S:suj:suj|D:arg
LEFT S:suj:suj|D:suj:suj
LEFT S:suj:suj|I:arg
LEFT S:suj:suj|I:suj:suj
LEFT S:suj:suj|S:suj:obj
LEFT S:suj:suj|S:suj:suj
LEFT suj:argc
LEFT suj:obj
LEFT suj:obj|D:arg
LEFT suj:obj|D:suj:obj
LEFT suj:obj|D:suj:suj
LEFT suj:obj|D:suj:suj|D:suj:suj
LEFT suj:obj|D:suj:suj|D:suj:suj|D:suj:suj
LEFT suj:suj
LEFT suj:suj|D:arg
LEFT suj:suj|D:obj:obj|D:suj:suj
LEFT suj:suj|D:suj:argc
LEFT suj:suj|D:suj:obj
LEFT suj:suj|D:suj:suj
LEFT suj:suj|D:suj:suj|D:mod
LEFT suj:suj|D:suj:suj|D:obj.p
LEFT suj:suj|D:suj:suj|D:suj:obj
LEFT suj:suj|D:suj:suj|D:suj:obj|D:suj:suj
LEFT suj:suj|D:suj:suj|D:suj:suj
LEFT suj:suj|D:suj:suj|D:suj:suj|D:obj:obj
LEFT suj:suj|D:suj:suj|D:suj:suj|D:suj:obj
LEFT suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
LEFT suj:suj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
RIGHT a_obj:a_obj
RIGHT a_obj:a_obj|D:suj:suj
RIGHT arg
RIGHT ato:ato
RIGHT ats:ato
RIGHT ats:ats
RIGHT ats:ats|D:obj:obj
RIGHT ats:ats|D:suj:obj
RIGHT ats:ats|D:suj:obj|D:suj:suj
RIGHT ats:ats|D:suj:suj
RIGHT ats:ats|D:suj:suj|D:arg
RIGHT ats:ats|D:suj:suj|D:obj:obj
RIGHT ats:ats|D:suj:suj|D:suj:suj
RIGHT ats:ats|D:suj:suj|D:suj:suj|D:obj:obj
RIGHT ats:ats|D:suj:suj|D:suj:suj|D:suj:suj
RIGHT coord
RIGHT de_obj:de_obj|D:suj:suj
RIGHT dep
RIGHT dep.coord
RIGHT dep.coord|D:suj:suj
RIGHT dep|D:dep
RIGHT det
RIGHT missinghead
RIGHT mod
RIGHT mod.cleft
RIGHT mod.dloc
RIGHT mod|D:mod
RIGHT mod|D:suj:suj
RIGHT mod.loc
RIGHT mod.loc|D:mod.loc
RIGHT mod.rel
RIGHT obj.cpl
RIGHT obj:obj
RIGHT obj:obj|D:dep.de
RIGHT obj:obj|D:obj:obj
RIGHT obj:obj|D:obj.p
RIGHT obj:obj|D:suj:obj
RIGHT obj:obj|D:suj:obj|D:suj:obj
RIGHT obj:obj|D:suj:suj
RIGHT obj:obj|D:suj:suj|D:obj.p|D:p_obj.agt:suj
RIGHT obj:obj|D:suj:suj|D:suj:suj
RIGHT obj:obj|D:suj:suj|D:suj:suj|D:obj:obj
RIGHT obj:obj|D:suj:suj|D:suj:suj|D:suj:suj
RIGHT obj:obj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:obj
RIGHT obj.p
RIGHT obj.p|D:obj:obj
RIGHT obj.p|D:obj.p
RIGHT obj.p|D:suj:obj
RIGHT obj.p|D:suj:suj
RIGHT obj.p|D:suj:suj|D:suj:obj
RIGHT obj.p|D:suj:suj|D:suj:suj
RIGHT obj.p|D:suj:suj|D:suj:suj|D:suj:suj
RIGHT obj:suj
RIGHT obj:suj|D:suj:suj
RIGHT p_obj
RIGHT p_obj.loc
RIGHT p_obj.o
RIGHT ponct
RIGHT root
RIGHT root|D:suj:suj|D:suj:suj
RIGHT S:aff
RIGHT S:a_obj:a_obj
RIGHT S:a_obj:a_obj|I:a_obj:a_obj
RIGHT S:ats:ats
RIGHT S:aux.caus
RIGHT S:aux.pass
RIGHT S:aux.tps
RIGHT S:coord|D:coord
RIGHT S:de_obj:de_obj
RIGHT S:dep
RIGHT S:dep.coord
RIGHT S:dep|I:arg.comp
RIGHT S:dep|I:dep
RIGHT S:det
RIGHT S:det|D:dep.de
RIGHT S:dis:dis
RIGHT S:dis:suj
RIGHT S:mod
RIGHT S:mod:ambiguous|D:det
RIGHT S:mod|D:det
RIGHT S:mod|D:mod.comp
RIGHT S:mod|D:mod.comp|D:mod.super
RIGHT S:mod|D:mod.super
RIGHT S:mod.loc
RIGHT S:obj.cpl|D:arg.comp
RIGHT S:obj.cpl|D:arg.comp|D:suj:obj
RIGHT S:obj.cpl|D:arg.comp|D:suj:suj
RIGHT S:obj.cpl|D:ats:ats
RIGHT S:obj.cpl|D:dep.coord
RIGHT S:obj.cpl|D:dis:dis
RIGHT S:obj.cpl|D:dis:suj
RIGHT S:obj.cpl|D:dis:suj|D:suj:obj
RIGHT S:obj.cpl|D:dis:suj|D:suj:suj
RIGHT S:obj.cpl|D:mod
RIGHT S:obj.cpl|D:obj:obj
RIGHT S:obj.cpl|D:obj.p
RIGHT S:obj:obj
RIGHT S:obj.p
RIGHT S:obj.p|D:a_obj:a_obj
RIGHT S:obj.p|D:a_obj:a_obj|D:a_obj:a_obj
RIGHT S:obj.p|D:a_obj:a_obj|D:suj:suj
RIGHT S:obj.p|D:de_obj:de_obj
RIGHT S:obj.p|D:de_obj:de_obj|D:suj:suj
RIGHT S:obj.p|D:de_obj:de_obj|D:suj:suj|D:suj:suj
RIGHT S:obj.p|D:dep.coord
RIGHT S:obj.p|D:dep.coord|D:suj:suj
RIGHT S:obj.p|D:dep.de
RIGHT S:obj.p|D:dep.de|D:dep.de
RIGHT S:obj.p|D:dep.de|D:mod.loc
RIGHT S:obj.p|D:dep.de|D:obj:obj
RIGHT S:obj.p|D:dep.de|D:obj.p
RIGHT S:obj.p|D:dep.de|D:suj:obj
RIGHT S:obj.p|D:dep.de|D:suj:suj
RIGHT S:obj.p|D:dep.de|D:suj:suj|D:obj.p
RIGHT S:obj.p|D:dep.de|D:suj:suj|D:obj.p|D:dep.de
RIGHT S:obj.p|D:dep.de|D:suj:suj|D:suj:obj
RIGHT S:obj.p|D:dep.de|D:suj:suj|D:suj:obj|D:suj:suj|D:suj:suj
RIGHT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj
RIGHT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:obj:obj
RIGHT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:obj
RIGHT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:suj
RIGHT S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
RIGHT S:obj.p|D:dis:suj
RIGHT S:obj.p|D:obj:obj
RIGHT S:obj.p|D:obj:suj|D:suj:suj
RIGHT S:obj.p|D:p_obj.agt:suj
RIGHT S:obj.p|D:p_obj.agt:suj|D:suj:obj
RIGHT S:obj.p|D:p_obj.agt:suj|D:suj:suj
RIGHT S:obj.p|D:p_obj.dloc
RIGHT S:obj.p|D:suj:suj|D:a_obj:a_obj
RIGHT S:obj.p|D:suj:suj|D:dep.de
RIGHT S:obj.p|I:p_obj.agt:suj
RIGHT S:obj:suj|I:suj:suj
RIGHT S:p_obj.agt:suj
RIGHT S:p_obj.dloc
RIGHT S:suj:_
RIGHT S:suj:obj
RIGHT S:suj:obj|D:arg
RIGHT S:suj:obj|S:suj:obj
RIGHT S:suj:obj|S:suj:suj
RIGHT S:suj:suj
RIGHT S:suj:suj|D:arg
RIGHT S:suj:suj|D:suj:suj
RIGHT S:suj:suj|I:arg
RIGHT S:suj:suj|I:suj:suj
RIGHT S:suj:suj|S:suj:obj
RIGHT S:suj:suj|S:suj:suj
RIGHT suj:argc
RIGHT suj:obj
RIGHT suj:obj|D:arg
RIGHT suj:obj|D:suj:obj
RIGHT suj:obj|D:suj:suj
RIGHT suj:obj|D:suj:suj|D:suj:suj
RIGHT suj:obj|D:suj:suj|D:suj:suj|D:suj:suj
RIGHT suj:suj
RIGHT suj:suj|D:arg
RIGHT suj:suj|D:obj:obj|D:suj:suj
RIGHT suj:suj|D:suj:argc
RIGHT suj:suj|D:suj:obj
RIGHT suj:suj|D:suj:suj
RIGHT suj:suj|D:suj:suj|D:mod
RIGHT suj:suj|D:suj:suj|D:obj.p
RIGHT suj:suj|D:suj:suj|D:suj:obj
RIGHT suj:suj|D:suj:suj|D:suj:obj|D:suj:suj
RIGHT suj:suj|D:suj:suj|D:suj:suj
RIGHT suj:suj|D:suj:suj|D:suj:suj|D:obj:obj
RIGHT suj:suj|D:suj:suj|D:suj:suj|D:suj:obj
RIGHT suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
RIGHT suj:suj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
